 .u-section-1 {
  background-image: url("images/5a6b294c160c0701233894dfec50226ba41713916240e56f82554aa0a942cd976baa30dbaca6a1f7b0578bc314c4584473aeb9685791db32fd3afc_1280.jpg");
  background-position: 1.96% 70.42%;
  background-size: 115%;
  min-height: 396px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 511px);
  min-height: 237px;
  height: auto;
  margin: 14px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 549px;
  --radius: 50px;
  height: auto;
  min-height: 198px;
  margin: 20px auto 0 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 400;
  font-family: "PT Sans", sans-serif;
  margin: 23px 18px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  line-height: 1.6;
  margin: 7px 14px 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 327px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 511px);
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 511px;
    margin-left: 12px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 250px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 511px);
  }

  .u-section-1 .u-group-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 57.48% 100%;
    min-height: 188px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 511px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 62% 100%;
    min-height: 118px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-group-elements-1 {
  width: 1029px;
  min-height: 316px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 24px;
}

.u-section-2 .u-group-elements-2 {
  width: 494px;
  min-height: 315px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-group-elements-3 {
  min-height: 58px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 15px 19px 0;
}

.u-section-2 .u-group-elements-4 {
  width: 494px;
  min-height: 316px;
  height: auto;
  margin: -315px 0 0 auto;
}

.u-section-2 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 76.54% 50%;
}

.u-section-2 .u-group-elements-5 {
  min-height: 59px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 -17px 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-elements-1 {
    width: 940px;
  }

  .u-section-2 .u-group-elements-2 {
    width: 459px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-elements-4 {
    width: 455px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-elements-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 358px;
}

.u-section-3 .u-group-1 {
  width: 1070px;
  min-height: 340px;
  margin: 9px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-group-2 {
  min-height: 340px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-group-elements-1 {
  width: 300px;
  min-height: 300px;
  height: auto;
  margin: 20px auto 0 385px;
}

.u-section-3 .u-group-elements-2 {
  min-height: 58px;
  height: auto;
  margin-top: 242px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  width: 291px;
  margin: 15px auto 0;
}

.u-section-3 .u-image-2 {
  width: 300px;
  height: 300px;
  object-position: 63.99% 50%;
  margin: -300px 20px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: -300px auto 0 20px;
}

.u-section-3 .u-group-elements-3 {
  width: 300px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 20px;
}

.u-section-3 .u-text-2 {
  width: 273px;
  margin: 0 auto;
}

.u-section-3 .u-group-elements-4 {
  width: 300px;
  min-height: 58px;
  height: auto;
  margin: -58px 20px 0 auto;
}

.u-section-3 .u-text-3 {
  width: 291px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-group-1 {
    min-height: 336px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 335px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-elements-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-3 {
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-4 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 333px;
}

.u-section-4 .u-group-elements-1 {
  width: 998px;
  min-height: 316px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 13px;
}

.u-section-4 .u-group-elements-2 {
  width: 494px;
  min-height: 315px;
  height: auto;
  margin: 0 auto 0 -15px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-group-elements-3 {
  min-height: 58px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 15px 19px 0;
}

.u-section-4 .u-group-elements-4 {
  width: 494px;
  min-height: 316px;
  height: auto;
  margin: -315px -16px 0 auto;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 72.96%;
}

.u-section-4 .u-group-elements-5 {
  min-height: 58px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 1px 19px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-elements-1 {
    width: 971px;
    margin-top: 0;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-group-elements-2 {
    width: 455px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 1px;
    margin-left: 15px;
  }

  .u-section-4 .u-group-elements-4 {
    width: 455px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -316px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-elements-1 {
    width: 720px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 355px;
}

.u-section-5 .u-group-elements-1 {
  width: 1036px;
  min-height: 300px;
  height: auto;
  margin: 22px auto 33px;
}

.u-section-5 .u-image-1 {
  width: 317px;
  height: 300px;
  object-position: 50% 55.85%;
  margin: 0 auto 0 356px;
}

.u-section-5 .u-image-2 {
  width: 314px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-5 .u-image-3 {
  width: 320px;
  height: 300px;
  margin: -300px 0 0 auto;
}

.u-section-5 .u-group-elements-2 {
  width: 314px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 0;
}

.u-section-5 .u-text-1 {
  width: 274px;
  margin: 15px auto 0;
}

.u-section-5 .u-group-elements-3 {
  width: 317px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 356px;
}

.u-section-5 .u-text-2 {
  width: 291px;
  margin: 0 auto;
}

.u-section-5 .u-group-elements-4 {
  width: 320px;
  min-height: 58px;
  height: auto;
  margin: -58px 0 0 auto;
}

.u-section-5 .u-text-3 {
  width: 294px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-elements-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 300px;
  }

  .u-section-5 .u-image-3 {
    width: 300px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 300px;
  }

  .u-section-5 .u-group-elements-3 {
    width: 300px;
    margin-left: auto;
  }

  .u-section-5 .u-group-elements-4 {
    width: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 533px;
}

.u-section-6 .u-shape-1 {
  width: 909px;
  height: 395px;
  background-image: none;
  --radius: 50px;
  margin: 46px auto 0 calc(((100% - 1140px) / 2)  + -54px);
}

.u-section-6 .u-image-1 {
  width: 847px;
  height: 437px;
  object-position: 50% 50%;
  --radius: 50px;
  margin: -372px 0 0 auto;
}

.u-section-6 .u-group-1 {
  width: 457px;
  min-height: 396px;
  height: auto;
  margin: -446px auto 60px calc(((100% - 1140px) / 2)  + -54px);
}

.u-section-6 .u-container-layout-1 {
  padding: 0 50px 30px 35px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 28px 0 0 37px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 579px;
  }

  .u-section-6 .u-shape-1 {
    width: 795px;
    height: 437px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: calc(((100% - 940px) / 2)  + -54px);
  }

  .u-section-6 .u-image-1 {
    width: 637px;
    height: 473px;
    margin-top: -423px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 384px);
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -467px;
    margin-bottom: 104px;
    margin-left: 0;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 20px;
    padding-right: 30px;
    padding-left: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 467px;
  }

  .u-section-6 .u-shape-1 {
    height: 624px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 560px;
    margin-right: calc(((100% - 720px) / 2)  + -86px);
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 374px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 401px;
    margin-left: auto;
  }

  .u-section-6 .u-group-1 {
    width: 489px;
    margin-top: -395px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 271px;
  }

  .u-section-6 .u-image-1 {
    width: 244px;
    height: 327px;
  }

  .u-section-6 .u-group-1 {
    width: 304px;
    margin-top: -246px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}